package daial;


// <editor-fold defaultstate="collapsed" desc=" UML Marker "> 
// #[regen=yes,id=DCE.F0852F07-0271-FA38-5D60-69B273C8556A]
// </editor-fold> 
public class Empleado {

    private String nombre;
    private String usuario;
    private String password;

    // <editor-fold defaultstate="collapsed" desc=" UML Marker "> 
    // #[regen=yes,id=DCE.F59BD309-FCAA-CE4B-A0A0-79AC33996868]
    // </editor-fold>
    public Empleado (){
    }
    

    public Empleado (String nombre, String usuario, String password) {
        this.nombre=nombre;
        this.usuario=usuario;
        this.password=password;
    }

    /**
     * @return the nombre
     */
    public String getNombre() {
        return nombre;
    }

    /**
     * @param nombre the nombre to set
     */
    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    /**
     * @return the usuario
     */
    public String getUsuario() {
        return usuario;
    }

    /**
     * @param usuario the usuario to set
     */
    public void setUsuario(String usuario) {
        this.usuario = usuario;
    }

    /**
     * @return the password
     */
    public String getPassword() {
        return password;
    }

    /**
     * @param password the password to set
     */
    public void setPassword(String password) {
        this.password = password;
    }

    

}

